Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0661

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-1999-0661
Last Modified 20 Oct 2005 12:00:00
Published 01 Jan 1999 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0661

Summary

A system is running a version of software that was replaced with a Trojan Horse at one of its distribution points, such as (1) TCP Wrappers 7.6, (2) util-linux 2.9g, (3) wuarchive ftpd (wuftpd) 2.2 and 2.1f, (4) IRC client (ircII) ircII 2.2.9, (5) OpenSSH 3.4p1, or (6) Sendmail 8.12.6.

Vulnerable Systems


References

CERT - CA-2002-28

CERT - CA-1999-02

CERT - CA-1999-01

CERT - CA-1994-14

CERT - CA-1994-07

BID - 5921

XF - sendmail-backdoor(10313)

BUGTRAQ - 20021009 Re: CERT Advisory CA-2002-28 Trojan Horse Sendmail

BUGTRAQ - 20020801 OpenSSH Security Advisory: Trojaned Distribution Files

BUGTRAQ - 20020801 trojan horse in recent openssh (version 3.4 portable 1)


Last Updated: 27 May 2016 10:35:04